#wa-compimage-mn6k39th1drqvpwv0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mn6k39th1drqvqlr0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mn6k39th1drqvs7vnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mn6k39th1drqwuxwqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mn6k39th1drqwvgni8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mn6k39th1drqvpwv0g {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-mn6k39th1drqvqlr0g {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-mn6k39th1drqvs7vnk {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-mn6k39th1drqwuxwqo {padding:0px 10px 0px 0px;}
#wa-compimage-padwrapper-mn6k39th1drqwvgni8 {padding:10px 10px 10px 10px;}
#wa-compsubpage-mpn4oq3v1dt1i3jnmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mpn4oq3v1dt1i3jnmo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mpn4oq3v1dt1i3jnmo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mpn7b44k1dt1i3ii2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mpn7b44k1dt1i3ii2o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mpn7b44k1dt1i3ii2o>.wa-container-vspacer {height:0px;}
#wa-comptext-mqr8t67f1dqzyuoow0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-mr7r2f7j1dqmry0w00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mtgc068c1dtyc64wzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mtgc068c1dtyc64zr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mtgc068s1dtyd348ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mtgbtwze1dtyc7p8u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mtgbtwze1dtyc7p8u8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mtgbtwze1dtyc7p8u8>.wa-container-vspacer {height:0px;}
#wa-container-mtgbtwzz1dtyd2kv0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mtgbtwzz1dtyd2kv0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mtgbtwzz1dtyd2kv0g>.wa-container-vspacer {height:0px;}
#wa-container-mtgbtx0f1dtyc3y60w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mtgbtx0f1dtyc3y60w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mtgbtx0f1dtyc3y60w>.wa-container-vspacer {height:0px;}
#wa-container-mtgbtx0f1dtyc523nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mtgbtx0f1dtyc523nk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mtgbtx0f1dtyc523nk>.wa-container-vspacer {height:0px;}
#wa-row-mn6k39th1drqw84wm8>.wa-item-rowspacer {height:30px;}
#wa-row-mn6k39th1drqwsalnk>.wa-item-rowspacer {height:40px;}
#wa-row-mn6k39th1drqwsfpio {margin:0px 0px;}
#wa-row-mn6k39th1drqwsfpio>div {padding: 0px 0px;}
#wa-row-mn6k39th1drqwsheg0 {margin:0px 0px;}
#wa-row-mn6k39th1drqwsheg0>div {padding: 0px 0px;}
#wa-row-mn6k39th1drqwsjohs {margin:0px 0px;}
#wa-row-mn6k39th1drqwsjohs>div {padding: 0px 0px;}
#wa-row-mn6k39th1drqwsrp40 {margin:0px 0px;}
#wa-row-mn6k39th1drqwsrp40>div {padding: 0px 0px;}
#wa-row-mn6k39th1drqx3l8ww {margin:0px 0px;}
#wa-row-mn6k39th1drqx3l8ww>div {padding: 0px 0px;}
#wa-row-mpn4oh1i1dt1i6dai8 {margin:0px 0px;}
#wa-row-mpn4oh1i1dt1i6dai8>div {padding: 0px 0px;}
#wa-row-mpn7b0t81dt1i5q4jk {margin:0px 0px;}
#wa-row-mpn7b0t81dt1i5q4jk>div {padding: 0px 0px;}
#wa-row-mpn7b44k1dvwkqq98o {margin:0px 0px;}
#wa-row-mpn7b44k1dvwkqq98o>div {padding: 0px 0px;}
#wa-row-mqr8t67f1dr006bomo {margin:0px 0px;}
#wa-row-mqr8t67f1dr006bomo>div {padding: 0px 0px;}
#wa-row-mqr8tj4y1dr001qf1s>.wa-item-rowspacer {height:20px;}
#wa-row-mr7r27g11dqmsvw5xs {margin:0px 0px;}
#wa-row-mr7r27g11dqmsvw5xs>div {padding: 0px 0px;}
#wa-row-mr7rnr0d1dqmsy981c>.wa-item-rowspacer {height:10px;}
#wa-row-mtgc068c1dtydam1cw {margin:0px 0px;}
#wa-row-mtgc068c1dtydam1cw>div {padding: 0px 0px;}
#wa-row-mtgc068s1dtyd80suo {margin:0px 0px;}
#wa-row-mtgc068s1dtyd80suo>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mn6k39th1drqwsfpio {margin:0px 0px;}
#wa-row-mn6k39th1drqwsfpio>div {padding: 0px 0px;}
#wa-row-mn6k39th1drqwsheg0 {margin:0px 0px;}
#wa-row-mn6k39th1drqwsheg0>div {padding: 0px 0px;}
#wa-row-mn6k39th1drqwsjohs {margin:0px 0px;}
#wa-row-mn6k39th1drqwsjohs>div {padding: 0px 0px;}
#wa-row-mn6k39th1drqwsrp40 {margin:0px 0px;}
#wa-row-mn6k39th1drqwsrp40>div {padding: 0px 0px;}
#wa-row-mn6k39th1drqx3l8ww {margin:0px 0px;}
#wa-row-mn6k39th1drqx3l8ww>div {padding: 0px 0px;}
#wa-row-mpn4oh1i1dt1i6dai8 {margin:0px 0px;}
#wa-row-mpn4oh1i1dt1i6dai8>div {padding: 0px 0px;}
#wa-row-mpn7b0t81dt1i5q4jk {margin:0px 0px;}
#wa-row-mpn7b0t81dt1i5q4jk>div {padding: 0px 0px;}
#wa-row-mpn7b44k1dvwkqq98o {margin:0px 0px;}
#wa-row-mpn7b44k1dvwkqq98o>div {padding: 0px 0px;}
#wa-row-mqr8t67f1dr006bomo {margin:0px 0px;}
#wa-row-mqr8t67f1dr006bomo>div {padding: 0px 0px;}
#wa-row-mr7r27g11dqmsvw5xs {margin:0px 0px;}
#wa-row-mr7r27g11dqmsvw5xs>div {padding: 0px 0px;}
#wa-row-mtgc068c1dtydam1cw {margin:0px 0px;}
#wa-row-mtgc068c1dtydam1cw>div {padding: 0px 0px;}
#wa-row-mtgc068s1dtyd80suo {margin:0px 0px;}
#wa-row-mtgc068s1dtyd80suo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mn6k39th1drqwsfpio {margin:0px 0px;}
#wa-row-mn6k39th1drqwsfpio>div {padding: 0px 0px;}
#wa-row-mn6k39th1drqwsheg0 {margin:0px 0px;}
#wa-row-mn6k39th1drqwsheg0>div {padding: 0px 0px;}
#wa-row-mn6k39th1drqwsjohs {margin:0px 0px;}
#wa-row-mn6k39th1drqwsjohs>div {padding: 0px 0px;}
#wa-row-mn6k39th1drqwsrp40 {margin:0px 0px;}
#wa-row-mn6k39th1drqwsrp40>div {padding: 0px 0px;}
#wa-row-mn6k39th1drqx3l8ww {margin:0px 0px;}
#wa-row-mn6k39th1drqx3l8ww>div {padding: 0px 0px;}
#wa-row-mpn4oh1i1dt1i6dai8 {margin:0px 0px;}
#wa-row-mpn4oh1i1dt1i6dai8>div {padding: 0px 0px;}
#wa-row-mpn7b0t81dt1i5q4jk {margin:0px 0px;}
#wa-row-mpn7b0t81dt1i5q4jk>div {padding: 0px 0px;}
#wa-row-mpn7b44k1dvwkqq98o {margin:0px 0px;}
#wa-row-mpn7b44k1dvwkqq98o>div {padding: 0px 0px;}
#wa-row-mqr8t67f1dr006bomo {margin:0px 0px;}
#wa-row-mqr8t67f1dr006bomo>div {padding: 0px 0px;}
#wa-row-mr7r27g11dqmsvw5xs {margin:0px 0px;}
#wa-row-mr7r27g11dqmsvw5xs>div {padding: 0px 0px;}
#wa-row-mtgc068c1dtydam1cw {margin:0px 0px;}
#wa-row-mtgc068c1dtydam1cw>div {padding: 0px 0px;}
#wa-row-mtgc068s1dtyd80suo {margin:0px 0px;}
#wa-row-mtgc068s1dtyd80suo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mn6k39th1drqwsfpio {margin:0px 0px;}
#wa-row-mn6k39th1drqwsfpio>div {padding: 0px 0px;}
#wa-row-mn6k39th1drqwsheg0 {margin:0px 0px;}
#wa-row-mn6k39th1drqwsheg0>div {padding: 0px 0px;}
#wa-row-mn6k39th1drqwsjohs {margin:0px 0px;}
#wa-row-mn6k39th1drqwsjohs>div {padding: 0px 0px;}
#wa-row-mn6k39th1drqwsrp40 {margin:0px 0px;}
#wa-row-mn6k39th1drqwsrp40>div {padding: 0px 0px;}
#wa-row-mn6k39th1drqx3l8ww {margin:0px 0px;}
#wa-row-mn6k39th1drqx3l8ww>div {padding: 0px 0px;}
#wa-row-mpn4oh1i1dt1i6dai8 {margin:0px 0px;}
#wa-row-mpn4oh1i1dt1i6dai8>div {padding: 0px 0px;}
#wa-row-mpn7b0t81dt1i5q4jk {margin:0px 0px;}
#wa-row-mpn7b0t81dt1i5q4jk>div {padding: 0px 0px;}
#wa-row-mpn7b44k1dvwkqq98o {margin:0px 0px;}
#wa-row-mpn7b44k1dvwkqq98o>div {padding: 0px 0px;}
#wa-row-mqr8t67f1dr006bomo {margin:0px 0px;}
#wa-row-mqr8t67f1dr006bomo>div {padding: 0px 0px;}
#wa-row-mr7r27g11dqmsvw5xs {margin:0px 0px;}
#wa-row-mr7r27g11dqmsvw5xs>div {padding: 0px 0px;}
#wa-row-mtgc068c1dtydam1cw {margin:0px 0px;}
#wa-row-mtgc068c1dtydam1cw>div {padding: 0px 0px;}
#wa-row-mtgc068s1dtyd80suo {margin:0px 0px;}
#wa-row-mtgc068s1dtyd80suo>div {padding: 0px 0px;}
}
